Subject: GB2PS cover.ps bug found and fixed

From: XiaoFei Wang <[email-masked]>
Date: Sun, 17 May 1992 19:02:11 EDT

Folks have experience problem with cover.ps in gb2ps 2.0 package.
Now I have found the problem and its fix.

Please find the following line in cover.ps

/T {H_Y moveto gsave currentpoint translate H_H H_V scale 24 24 true
[24 0 0 0 -24 0 24] H_R rotate}def

and change [24 0 0 0 -24 0 24]
to         [24 0 0 -24 0 24]
and _that's it_. Clearly this is a typo.

The problem was found using Ghostscript 2.41 while OpenWindow
`pageview' does not report any error.

I don't know the solution for the unbalanced `)' problem I posted before.

Disclaimer: The poster likes Ghostscript doesn't get along with pageview.